Bug 206174 - Conga needs a test plan
Conga needs a test plan
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 13:14 EDT by Jim Parsons
Modified: 2009-04-16 18:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 14:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-09-12 13:14:34 EDT
An initial test plan needs to be defined from the Conga use cases and delivered
to QE.
Comment 1 Stanko Kupcevic 2006-10-17 12:29:33 EDT
I'll commit sample commands (XML files) and script that sends those commands to
ricci, reporting results. 

Could be used for automated ricci testing... 

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 13:10:09 EDT
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.
Comment 4 Kiersten (Kerri) Anderson 2007-05-07 14:04:39 EDT
Closing as NOTABUG.  Test plans were implemented and run against the 5.0 release.

Note You need to log in before you can comment on or make changes to this bug.